<h1 class="px-3 py-1 mb-3 bg-primary text-light">
    <span jhiTranslate="ecomBookstoreApp.order.orderHistory.title">
    </span>
</h1>


<div *ngIf="orders != null && orders.length > 0">
    <div *ngFor="let order of orders">
        <jhi-order-card [order]="order"></jhi-order-card>
    </div>
</div>







<!--
<div class="card" style="width: 18rem;margin: auto;" *ngIf="visibility">
    <div class="card-body">
        <img class="card-img-top" src="/assets/img.jpg" alt="Card image cap"  >
    </div>
    <ul class="list-group list-group-flush" >
        <li class="list-group-item">BookTittle</li>
        <li class="list-group-item">Authors</li>
        <li class="list-group-item">ISBN</li>
    </ul>
</div>
-->